/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

/** Plugin – Contact Form 7 **/
.cf7-custom {
    width: 100%;
    margin: 0 auto;
}

    .cf7-custom .row {
        width: 100%;
		margin-bottom: 50px;
    }

    .cf7-custom [class*="column-"] {
        position: relative;
        float: left;
        width: 100%;
        padding: 10px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

        /* Generale */
        .cf7-custom [class*="column-"] p {
            margin: 0;
        }

        .cf7-custom [class*="column-"] *:not(input[type='checkbox']):not(.wpcf7-submit):not(.wpcf7-spinner) {
            width: 100%;
        }

        /* Radio */
        .cf7-custom [class*="column-"] .wpcf7-radio,
        .cf7-custom [class*="column-"] .wpcf7-radio * {
            width: auto !important;
        }

    .cf7-custom .submit .wpcf7-submit {
        width: 100%;
    }

    /* Clearfix */
    .cf7-custom .clearfix:after {
        content: "";
        display: table;
        clear: both;
    }

    /* Label */
    .cf7-custom .wpcf7-not-valid-tip {
        font-size: 75%;
    }

    /* Newsletter */
    .cf7-custom.newsletter [class*="column-"] {
        padding: 0px;
        margin-bottom: 10px;
    }

    .cf7-custom.newsletter .submit .wpcf7-submit {
        width: 70%;
    }

/** Computer **/
@media only screen and (min-width: 768px) {
    .cf7-custom .column-half {
        width: 50%;
    }

    .cf7-custom .column-12 {
        width: 12.5%;
    }
	
    .cf7-custom .column-16 {
        width: 16.6%;
    }

    .cf7-custom .column-25 {
        width: 25%;
    }

    .cf7-custom .column-33 {
        width: 33%;
    }

    .cf7-custom .column-66 {
        width: 67%;
    }

}
